@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

.site-form-render .full-page-form {
    min-height: auto;
}
body .form-render .form-body .form-row h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
}
#widget-override .form-page .form-body .login-step fieldset {
    border: none;
}
#widget-override .form-page .form-body .login-step fieldset .form-row .value {
    margin-bottom: 10px;
}
#widget-override .form-page .form-body .login-step fieldset legend {
    font-size: 20px;
    color: #5b6770;
    font-weight: bold;
}
#widget-override .form-page .form-body .login-step fieldset .form-row label {
    text-align: left;
}
#widget-override .form-page .form-body .login-step fieldset .form-row {
    margin-left: 0;
}
#widget-override .form-page .form-body .form-row .value input[type='text'], 
#widget-override .form-page .form-body .form-row .value textarea,
#widget-override .form-page .form-body .login-step fieldset .form-row .value input[type="password"] {
    background: #eef0f2;
}
#widget-override .form-page h1 {
    color: #6a2072;
    text-align: left;
    font-weight: bold;
}
#widget-override .form-render .button-row input.yui3-button {
    background-color: #f6f7f8;
    color: #000;
    border: 1px solid #b0b6ba;
    box-shadow: none;
}
#widget-override .form-render .form-body .form-row.family-death h3 {
    display: none;
}
#widget-override .form-render .form-body .form-row.brochure .value {
    width: 90%;
    float: none;
    margin: 0 auto;
}
#widget-override .form-render .form-body .form-row.brochure label {
    display: none;
}
#widget-override .form-render .form-body .form-row.brochure .value label {
    display: block;
}
#widget-override .form-render .form-body .form-row .instructions-container p {
    color: #5b6770;
    font-size: 20px;
    margin: 0 auto;
}
#widget-override .form-render .form-body .form-row .instructions-container p span {
    font-size: 20px !important;
}
#widget-override .content .form-render .form-step-navigation {
    display: none;
}
#widget-override .form-page .form-body .form-row.planner-dropdown label {
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    color: #5b6770;
    font-size: 20px;
}
#widget-override .form-page .form-body .form-row.planner-dropdown .value {
    margin-left: 0;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image {
    height: auto;
    display: block;
    border: none;
    box-shadow: none;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image.selected {
    background-color: transparent;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image .details {
    position: relative;
    top: 0;
    text-align: left;
    font-size: 1em;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image .details .package-name:before {
    content:"\f10c";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #5b6770;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image .details:hover .package-name:before {
    content:"\f111";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #2d7163;
}
#widget-override .form-render .form-body .form-row.family-death .package-container .form-input .input-package.no-image.selected .details .package-name:before {
    content:"\f192";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #2d7163;
}
#widget-override .product-selector ul.category-list > li a:before {
    content:"\f10c";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #5b6770;
    padding-right: 5px;
}
#widget-override .product-selector ul.category-list > li:hover a:before {
    content:"\f111";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #6a2072;
    padding-right: 5px;
}
#widget-override .product-selector ul.category-list > li.active a:before {
    content:"\f192";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #6a2072;
    padding-right: 5px;
}
#widget-override .product-selector ul.category-list > li > a:hover, .product-selector ul.category-list > li > a:focus {
    background-color: transparent;
}
#widget-override .product-selector .products .product:hover {
    border: 1px solid #6a2072;
}
.responsive-1 .content .product-selector ul.category-list > li.active > a, .responsive-1 .content .product-selector ul.category-list > li.active > a:hover, .responsive-1 .content .product-selector ul.category-list > li.active > a:focus {
    background-color: transparent;
}
#widget-override .form-render .form-body .form-row.family-death.service-fees .package-container .form-input .input-package.no-image {
    width: 100%;
}
#widget-override .form-render .form-body .form-row.family-death.service-fees .package-container .form-input .input-package.no-image .details .package-price {
    top: 0;
    position: absolute;
    right: 30px;
}
#widget-override .form-render .button-row input#previous-button.yui3-button {
    float: left;
}
/*Side Cart*/
#widget-override .responsive-1 .content .form-side-cart h2 {
    border-radius: 0;
}
#form-side-cart-container .form-side-cart .expand-side-cart, #side-cart-sub-total, .form-side-cart {
    border-radius: 0;
}
#form-side-cart-container #side-cart-sub-total {
    margin-top: 0;
}
#form-side-cart-container .collapse-side-cart {
    display: none;
}
#widget-override .product-selector .filters .search-filter {
    display: none;
}
#widget-override ul.pager > li a, ul.pager > li span {
    color: #6a2072;
    border: none;
}
#widget-override ul.pager > li.active a, ul.pager > li.active span {
    border: 1px solid #6a2072;
    border-radius: 20px;
}

@media (max-width: 1024px) {
    #form-side-cart-container .collapse-side-cart {
        display: block;
    }
}
#widget-override .responsive-1 .content .form-side-cart h2 {
    font-size: 17px;
}
.cart-product-wrapper #side-cart-product-list li {
    border-bottom: 1px solid #e5e5e5;
}
.sub-total-text, .item-name, .sub-total-value, .item-price {
    color: #333;
}

#widget-override .form-render .form-body .form-row.notice-location .instructions-container {
    display: none;
}
#widget-override .form-render .form-body .form-row.notice-location label {
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: #5b6770;
}
#widget-override .form-render .form-body .form-row.notice-location .value {
    margin-left: 0;
}
#widget-override .form-render .form-body .form-row.notice-location .value .form-input .form-check-box {
    margin-top: 10px;
    margin-bottom: 3px;
}
#widget-override .form-render .form-body .form-row.notice-location .value .form-input .form-check-box label {
    font-size: 16px;
}
#widget-override .product-selector ul.category-list > li:first-child {
    display: none;
}
#widget-override .product-selector ul.category-list > li {
    float: none;
    text-align: left;
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
#widget-override .product-selector ul.category-list > li > a {
    font-size: 14px;
    padding: 4px 10px;
}
#widget-override .product-selector ul.category-list > li.active > a {
    color: #6a2072;
}
#widget-override .content .product-selector .products .product {
    width: 15%;
    height: auto;
    max-height: 100%;
    vertical-align: top;
    min-height: 175px;
    box-shadow: none;
    display: inline-block;
    border: none;
    position: relative;
    margin: 0 auto;
}

#widget-override .product-selector .product dl.details dd.name {
    font-size: 16px;
    text-align: center;
    color: #6a2072;
}

#widget-override .product-selector .product dl.details dd.price {
    display: none;
}

#widget-override .content .scaling .product-selector .products .product img {
    width: 200px;
    height: 200px;
}

#widget-override .content .product-selector .product:hover dl.details dd.name {
    text-decoration: underline;
}

#widget-override .content .product-selector .products .product:hover .thumbnail img {
    transform: scale(1.03);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}
#widget-override .content .product-selector .products .product .thumbnail {
    height: auto;
}
#widget-override .content .product-selector .products .product .thumbnail:hover {
    transform: scale(1);
}
#widget-override .form-render .form-body .form-row.flower-container .product-selector .products .product {
    height: 325px;
    max-height: 325px;
}
#widget-override .form-render .form-body .form-row.flower-container .product-selector .products .product .thumbnail {
    height: 185px;
}
#widget-override .form-render .form-body .form-row.catering-option label {
    font-size:20px;
    width: 100%;
    text-align: left;
    color: #5b6770;
    display: block;
}
#widget-override .form-render .form-body .form-row.catering-option .value {
    margin-left: 0;
}
#widget-override .form-render .form-body .form-row.catering-option .value .form-input .form-radio-button {
    margin-top: 10px;
    margin-bottom: 3px;
}
#widget-override .form-render .form-body .form-row.catering-option .value .form-input .form-radio-button label {
    font-size: 16px;
}
#widget-override .content .product-selector ul.category-list {
    margin: 0 auto;
    text-align: left;
    margin-bottom: 10px;
}
#widget-override .product-selector .filters {
    margin-bottom: 0;
}

#widget-override .form-render .form-body fieldset.section {
    border: none;
}

#widget-override .form-with-side-cart #form-side-cart-container .form-side-cart.collapsed-cart {
    border: none !important;
}

#widget-override .form-render .button-row {
    display: none;
}

#widget-override .product-selector .column-container .product-prices .select-base-product {
    display: none;
}



@media (max-width: 580px) {
    #widget-override .responsive-1 .content .product-selector .products .product {
        width: 94%;
        height: auto;
        max-height: 325px;
    }
}

@media (max-width: 440px) {
    #widget-override .product-selector ul.category-list > li {
        display: block;
        width: 100%;
    }
}